//
//  EnterOrQuitLiveRoomRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct EnterOrQuitLiveRoomRequest: Encodable {
    let roomId: Int
    let container: String = "ios"
    var password: String? = nil
}
